[Version]
DataVersion=2.5.7.328
[Agreement]
IsAgree=Yes
[Time]
Before=15
In=15
[QuickStart]
AlwaysQuit=1
[NetWork]
NetCheckType=0
DoNetCheck=0
[MultiMode]
Type=0
[QQID]
AllowSameID=0
NoUseNotice=1
[QQProgram]
QQdir=C:\qq\fineplus.exe
